@import url('http://fonts.googleapis.com/css?family=Open+Sans');
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Open Sans";
    background-color: #93aaab;
}
.page-wrapper {
    width: 100%;
    height: 100%;
}
.wrapper {
    width: 100%;
}
.top {
    height: 80px;
    background-color: #93aaab;
    position: relative;
    margin: 0 auto;
    text-align: center;
}
.main {
    height: 60%;
    margin: 0 auto;
    color: #ffffff;
    text-align: center;
    position: relative;
    min-height: 270px;
    max-height: 400px;
    background-color: #ffffff;
}
.uc-text {
    position: relative;
    display:inline-block;
    color: #ffffff;
    margin-top: 20px;
    font-style: italic;
}
.logo {
    width: 284px;
    height: 73px;
    margin-top: 14px;
    position: relative;
    display:inline-block;
}
.text {
    height: 80%;
    color: #93aaab;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}